import { Component, OnInit ,Input} from '@angular/core';

@Component({
  selector: 'app-page-eight',
  templateUrl: './page-eight.component.html',
  styleUrls: ['./page-eight.component.css']
})
export class PageEightComponent implements OnInit {

  @Input() curPageData: Array<any>
  constructor() { }

  ngOnInit() {
    console.log(this.curPageData)
  }

}
